<div class="ACE chat-card item-card" data-actor-id="{{actor._id}}" data-item-id="{{item._id}}" {{#if
  tokenId}}data-token-id="{{tokenId}}" {{/if}}>
  <header class="card-header flexrow">
    <img src="{{item.img}}" title="{{item.name}}" width="58" height="36" />
    <h3 class="item-name">{{item.name}}</h3>
  </header>

  <div class="card-content">
    {{{data.description.value}}}
    {{#if data.materials.value}}
      <p><strong>{{ localize "ACE.RequiredMaterials" }}.</strong> {{data.materials.value}}</p>
    {{/if}}
  </div>

  <div class="card-buttons">
    {{#if hasAttack}}
      <button data-action="attack">{{ localize "ACE.Attack" }}</button>
    {{/if}}

    {{#if hasDamage}}
      <button data-action="damage">
        {{#if isHealing}}{{ localize "ACE.Healing" }}
        {{else}}{{localize "ACE.Damage" }}{{/if}}
      </button>
    {{/if}}

    {{#if isVersatile}}
      <button data-action="versatile">{{ localize "ACE.Versatile" }}</button>
    {{/if}}

    {{#if hasSave}}
      <button data-action="save" data-characteristic="{{data.save.characteristic}}">
        {{ localize "ACE.SavingThrow" }} {{labels.save}}
      </button>
    {{/if}}

    {{#if system.formula}}
      <button data-action="formula">{{ localize "ACE.OtherFormula"}}</button>
    {{/if}}

    {{#if hasAreaTarget}}
      <button data-action="placeTemplate">{{ localize "ACE.PlaceTemplate" }}</button>
    {{/if}}

    {{#if isTool}}
      <button data-action="toolCheck" data-characteristic="{{data.characteristic.value}}">{{ localize "ACE.Use" }}
        {{item.name}}</button>
    {{/if}}

    {{#if hasCharacteristicCheck}}
      <button data-action="characteristicCheck"
        data-characteristic="{{data.characteristic}}">{{labels.characteristicCheck}}</button>
    {{/if}}
  </div>

  <footer class="card-footer">
    {{#each data.properties}}
      <span>{{this}}</span>
    {{/each}}
  </footer>
</div>